.filters span,
.filters p{
  font-size: 10px;
}
.data-filter {
  padding: 5px;
}
.table-responsive {
  overflow-x: auto !important;
}
.leftBox {
  min-width: 7.85rem;
}
html body.navbar-static .navbar-container, html body.navbar-sticky .navbar-container {
  padding-left: 0px;
}
.circle-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #f9f9f9;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  margin-right: 10px;
}

.item-company  {
  cursor: pointer;
  font-size: 12px;
}
.item-company:hover  {
color: #a1c523;

}

.select_company {
  height: 88px;
  overflow: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.companies_section {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 3px;
  margin-top: 10px;
}
.btn-company {
  margin: 5px 0px;
  border-radius: 8px;
  padding: 8px 90px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--color-green);
  color: var(--color-green);
  cursor: pointer;
}
.select_company div  {
  margin: 2px !important;
  padding: 0 5px;
  max-height: 25px;
  text-align: center;
  background-color: var(--bgColor);
  width: 45%;
  text-overflow: ellipsis;
  border-radius: 5px;
}





.apexcharts-legend.position-bottom.apexcharts-align-center,
.apexcharts-legend.position-top.apexcharts-align-center {
  inset: auto 0px 0px !important;
  position: relative !important;
}

html body .content {
  margin-left:250px !important ;
}
body.dark-layout .custom-switch .custom-control-label:after {
  background-color: var(--fontColor) !important;
}
.comparePer {
  display: inline-block;
  margin-bottom: 4px !important;
  width: 54%;
}
html body.navbar-sticky .app-content .content-wrapper { 
  padding: 0.2rem 2.4rem 0rem 1rem;
  margin-top: 4rem !important;

}

.inputPeriod {
  display: inline-block;
  margin-top: 4px !important;
  width: 24%;
  text-align: center;
}
.apexcharts-xaxis-label {
  font-size: 10px;
}
.circle-icon img {
  width: 20px;
  height: 20px;
}

.alpha-cyan {
  background: rgba(51, 204, 255, 0.4);
}

.alpha-green {
  background: rgba(161, 197, 35, 0.4);
}

.alpha-green-success {
  background: rgba(0, 204, 152, 0.4);
}

.alpha-light-green {
  background: rgba(215, 229, 157, 0.4);
}

.alpha-red {
  background: rgba(235, 53, 83, 0.4);
}

.alpha-pink {
  background: rgba(250, 114, 119, 0.4);
}

.alpha-orange {
  background: rgba(249, 101, 34, 0.4);
}

.alpha-light-orange {
  background: rgba(248, 194, 105, 0.4);
}

.alpha-yellow {
  background: rgba(253, 204, 41, 0.4);
}

.alpha-purple {
  background: rgba(112, 48, 160, 0.4);
}

.alpha-light-purple {
  background: rgba(228, 164, 255, 0.4);
}
.alpha-light-blue {
  background: rgba(116, 207, 234, 0.4);
}

.container-analytics p {
  margin: 0px !important;
  font-size: 12px;
}


.s-left {
  box-shadow: 0px -2px 4px 2px rgb(0 0 0 / 4%);
  background-color: var(--light-light);
  border-radius: 2%;
  border: 1px solid var(--bgColor);
  margin-right: 10px;
}
.s-right {
  background-color: var(--light-light);
  border-radius: 1%;
  padding: 15px;
  border: 1px solid var(--light-light);
  box-shadow: 0px -2px 4px 2px rgb(0 0 0 / 4%);
}

#chart-line-data {
  background-color: var(--bgColor);
}


.branchName1 {
  display: none;
}
.branchName2 {
  display: none;
}
.container-analytics .item {
  font-size: 12px;
  border-bottom: 1px solid var(--borderColor);
  padding: 10px 0px;
}

.item .p {
  display: flex;
  align-items: center;
}
.item .point {
  display: block;
  width: 10px;
  height: 10px;
  margin-right: 5px;
}

.item .des {
  padding-left: 15px;
  font-family: "Maven Pro", sans-serif;
  color: var(--fontColor);
}

.type-analytics {
  display: flex;
  align-items: center;
  padding: 20px 0px;
}
.type-analytics p {
  line-height: 18px;
}
.title {
  color: var(--fontColor);
}

.btn-dmg {
  width: 130px;
  padding: 8px;
}

.s-right .tools {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.hover:hover .img-icon-chart {
  background: url(/assets/admin/img/icons/icon-chart-active.png);
  background-repeat: no-repeat;
  background-size: 1.7rem;
}
.hover.active .img-icon-chart {
  background: url(/assets/admin/img/icons/icon-chart-active.png);
  background-repeat: no-repeat;
  background-size: 1.7rem;
}

.img-icon-chart {
  margin: auto;
  width: 1.7rem;
  height: 1.7rem;
  background: url(/assets/admin/img/icons/icon-chart.png);
  background-repeat: no-repeat;
  background-size: 1.7rem;
}

.hover:hover .img-icon-table {
  background: url(/assets/admin/img/icons/icon-table-active.png);
  background-repeat: no-repeat;
  background-size: 1.7rem;
}

.hover.active .img-icon-table {
  background: url(/assets/admin/img/icons/icon-table-active.png);
  background-repeat: no-repeat;
  background-size: 1.7rem;
}
.hover1.active .img-icon-table {
  background: url(/assets/admin/img/icons/icon-table-active.png);
  background-repeat: no-repeat;
  background-size: 1.7rem;
}

.img-icon-table {
  margin: auto;
  width: 1.7rem;
  height: 1.7rem;
  background: url(/assets/admin/img/icons/icon-table.png);
  background-repeat: no-repeat;
  background-size: 1.7rem;
}

.tools .secondBtn {
  display: flex;
  align-items: flex-end;
  flex-direction: row;
  justify-content: flex-end;
}

.tools .btns {
  display: flex;
  align-items: center;
}

.tools .btns p,
.tools .btns .hover {
  margin: 0px 6px !important;
}
.tools .btns .hover {
  cursor: pointer;
}

.tools .title {
  color: var(--fontColor);
  font-size: 14px;
  font-family: "Maven Pro", sans-serif;
  padding: 0px 100px;
}

.filters {
  padding: 15px 0px; 
}

.head-filter {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid var(--borderColor);
  height: 5%;
  padding: 0px 15px;
}

.head-filter .title {
  font-size: 16px;
  font-family: "Maven Pro", sans-serif;
  color: var(--fontColor);
}

p.btn-default-filters {
  color: var(--color-green) !important;
  cursor: pointer;
}

.totalTrow {
  background-color: #909090;
}

.totalTrow1 {
  background-color: #3a3a3a;
}

.trowDataClass1 {
  background-color: var(--tableColor1);
}

.trowDataClass2 {
  background-color: var(--tableColor2);
}

.body-filter {
  height: 90%;

  padding: 0px 15px;
}
.titleDiv {
  text-align: center;
  display: flex;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: space-between;
  align-items: center;
}

.sliderDiv {
  text-align: center;
  display: flex;
  margin: auto;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: space-between;
  align-items: center;
}

.second-Lapse {
  margin-bottom: 20px;
}



.arrow {
  color: #a1c523;
  border-width: 0 3px 3px 0;
  display: inline-block ;
  padding: 7px;
}

.leftArrowDiv:hover {
  cursor: pointer;
  }
  

  
.rightArrowDiv:hover {
  cursor: pointer;
  }

.right {
  border: solid #a1c523;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  cursor: pointer;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 4px;
}

.left {
  border: solid #a1c523;
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 4px;
  cursor: pointer;
}

 .right:hover {
  border: solid var(--borderColor);
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 5px;
} 

.left:hover {
  border: solid var(--borderColor);
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 5px;
} 

.btn-apply-filter {
  border: 1px solid var(--color-green);
  color: var(--color-green);
  border-radius: 8px;
  text-align: center;
  font-size: 12px;
  padding: 4px 10px;
  width: 100%;
  cursor: pointer;
  background-color: var(--bgColor);
}
.btn-cancel-filter {
  border: 1px solid var(--color-red);
  color: var(--color-red);
  border-radius: 8px;
  text-align: center;
  font-size: 12px;
  padding: 4px 10px;
  cursor: pointer;
}

/*DROPDOWN*/
.drop-head p,
.drop-head i,
.content-dropdown .drop-body span {
  margin: 0px 4px;
  font-size: 11px;
  cursor: pointer;
  overflow: hidden;
}

.content-dropdown .-label {
  font-size: 12px;
}

.content-dropdown {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.drop-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 120px;
  height: 30px;
  background: transparent !important;
  color: var(--fontColor);
  border: 1px solid var(--borderColor);
  border-radius: 8px;
  font-weight: 600;
}

.drop-body {
  width: 100%;
  height: auto;
}

.dropdown-menu {
  z-index: 100;
  box-shadow: none;
  border: 1px solid var(--bghigh) !important;
}

.dropdown-menu:before {
  content: none;
}

.dropdown-menu1 {
  min-width: 7.65rem;
  box-shadow: none;
  border: 1px solid var(--bghigh) !important;
}
.dropdown-menu1:before {
  content: none;
}

.drop-body p {
  margin: 0px 0px 0px 10px !important;
  font-size: 12px;
}
.drop-custom .drop-body p {
  cursor: pointer;
  text-align: left;
}
.drop-custom .drop-body p:hover {
  color: var(--color-green);
}

.dropdown .dropdown-toggle::after {
  content: none !important;
}
#value-vs-analysis-of1{
  border: none;
}
/*ITEM OPTIONS*/
.item-options {
  border-bottom: 1px solid var(--borderColor);
  padding: 5px 0px;
}

body.dark-layout
  .custom-control-input:checked
  ~ .custom-control-label::before {
  background-color: var(--color-green);
}

.info-chart {
  background: var(--light-light);
  padding: 5px;
  border-radius: 8px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: space-around;
}

.info-chart p {
  margin: 0px 8px !important;
  font-size: 10px;
}

.info-chart .bullet {
  width: 5px;
  height: 5px;
  margin-right: 4px;
}
.info-chart .cant {
  margin-right: 4px;
}

.select2-container {
  width: 160px !important;
}

.container-input-date,
.custom-date {
  width: 100%;
}
.container-input-date1,
.custom-date {
  display: flex;
  width: 100%;
  flex-wrap: nowrap;
  align-content: flex-start;
  justify-content: space-between;
  align-items: flex-end;
}

.container-input-date1 input,
.custom-date input {
  background: transparent;
  border: none;
  outline: none;
  border: 1px solid var(--bghigh);
  border-radius: 4px;
  font-size: 12px;
  color: var(--fontColor);
  padding: 4px;
}

.container-input-date1 input,
.custom-date input {
  background: transparent;
  border: none;
  outline: none;
  border: 1px solid var(--bghigh);
  border-radius: 4px;
  font-size: 12px;
  color: var(--fontColor);
  padding: 4px;
}

.container-input-date .wrap-input,
.custom-date .wrap-input {
  display: flex;
  align-items: center;
  width: 100%;
  margin: 10px 0px;
  position: relative;
}

.container-input-date1 .wrap-input,
.custom-date .wrap-input {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: space-between;
  margin: 10px 0px;
  position: relative;
}

.custom-date .item-in,
.container-input-date .item-in {
  width: 50%;
  display: flex;
  flex-direction: column;
  padding-right: 13px;
}

.custom-date .item-in,
.container-input-date1 .item-in {
  width: 50%;
  display: flex;
  flex-direction: column;
  padding-right: 17px;
}

.custom-date .item-in,
.container-input-date .item-in1 {
  display: flex;
}

.fromLabel {
  padding-top: 5px;
  width: 50px;
}

.toLabel {
  padding-top: 5px;
  width: 37px;
}

.firstInput {
  margin: 0px 6px 0px 0px !important;
  padding: 0px 0px 0px 13px !important;
  width: 88%;
}

.secondInput {
  padding: 0px 0px 0px 19px !important;
  width: 82%;
}

.data-table th {
  text-transform: capitalize !important;
  color: var(--fontColor);
  font-size: 12px;
}

.dataTables_scrollHead {
  width: 100% !important;
}
.dataTables_scrollHeadInner {
  width: 100% !important;
}

.dataTables_scrollHead th {
  width: 25% !important;
}

.dataTables_scrollBody tr td {
  width: 25% !important;
}

.dataTables_length select {
  border: 1px solid var(--bghigh) !important;
  margin: 0px 15px;
}

#datatable_filter input {
  border: 1px solid var(--bghigh) !important;
  outline: none !important;
}

body.dark-layout .table thead th {
  border-color: var(--bghigh) !important;
  color: var(--fontColor) !important;
  font-family: Gothic !important;
}

body.dark-layout .table tbody td,
body.dark-layout .table tbody th {
  color: var(--fontColor) !important;
  font-weight: 600 !important;
  font-size: 12px !important;
  font-family: "Maven Pro", sans-serif !important;
}

.table th,
.table td {
  padding: 0.8rem 2rem;
}

.pagination .page-item.active .page-link,
.pagination .page-item.active .page-link:hover {
  border-radius: 0.267rem;
  background-color: var(--color-green) !important;
  color: #ffffff;
}

ul.pagination {
  font-size: 12px;
}
.dataTables_info {
  font-size: 12px;
}

.dataTables_scroll {
  margin-bottom: 15px;
}

#chart-line-control {
  position: relative;
  margin-top: -38px;
}

#chart-line-control .apexcharts-yaxis {
  display: none !important;
}

#chart-line-control .apexcharts-legend-series {
  display: none !important;
}

.-time-lapse-vs div {
  border-radius: 6px;
  padding: 5px 12px;
  background: rgba(253, 204, 41, 0.4);
}
.-time-lapse-vs p {
  margin: 0px !important;
  font-size: 11px;
  color: var(--color-yellow) !important;
}
.-time-lapse-vs span {
  color: var(--color-yellow) !important;
}

.-time-lapse-vs .dt {
  color: var(--color-yellow) !important;
  font-family: "Maven Pro", sans-serif;
}
.cardTable {
  background-color: #3f3f3f !important;
}

.theader {
  font-size: 0.9rem !important;
  padding: 10px !important;
}

.marketingDiv {
  margin: 31px 0px 0px 0px;
  padding: 3px 15px 1px 13px;
}
div.picker {
  font-size: 12px !important;
  width: 85% !important;
}

input.pickadate {
  border: 1px solid var(--bghigh) !important;
  padding-left: 25px !important;
  font-size: 12px !important;
}

input.pickadate::placeholder {
  font-size: 10px;
}
.has-icon-left .form-control-position i {
  position: relative;
  left: -3px;
  top: -4px;
  color: rgba(0, 0, 0, 0.4);
  font-size: 12px;
}
.time-selection{
  font-size: 11px;
  width: 120px;
}
.add-branches-container{
  margin: 5px 0;
  border-bottom: 1px solid var(--borderColor);
}
.list-branches {
  height: 88px;
  overflow: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.comparing {
  border-bottom: 1px solid var(--borderColor);
}
.list-branches div{
  margin: 2px !important;
  padding: 0 5px;
  max-height: 25px;
  text-align: center;
  background-color: var(--smallBox-color);
  width: 45%;
  text-overflow: ellipsis;
  border-radius: 5px;
}
#addBranches{
  font-size: 10px;
}
.dx-column-lines td, .dx-datagrid-summary-item {
  text-align: center !important;
}
.custom-switch{
  width: 50%;
  padding: 1%;
}

body.dark-layout h3.title-breadcrumb {
  padding-left: 0px !important;
}

.dx-datagrid {
  background-color: var(--bgColor) !important;
  color: var(--fontColor) !important;
}

.dx-toolbar {
  background-color: var(--bgColor) !important;
  color: var(--fontColor) !important;
}


.dx-editor-cell .dx-texteditor, .dx-editor-cell .dx-texteditor .dx-texteditor-input {
  background: var(--bgColor) !important;

}

.dx-pager .dx-page-sizes .dx-selection, .dx-pager .dx-pages .dx-selection {
  background: var(--table-analytic) !important;
  color: var(--fontColor) !important;

}

.dx-datagrid-filter-row .dx-menu {
  top: 2px !important;
    left: 3px !important;
}

.dx-filter-menu.dx-menu .dx-menu-item .dx-menu-item-content {
  padding: 1px 2px 2px !important;
}

.dx-context-menu .dx-submenu {
  background: var(--bgColor) !important;
  color: var(--fontColor) !important;

}
.dx-datagrid-filter-row .dx-menu-item-has-submenu.dx-menu-item-expanded.dx-state-hover {
  background: var(--bgColor) !important;

}
.dx-menu-item-selected {
  background: var(--bgColor) !important;
  color: var(--fontColor) !important;
}

.dx-menu-item.dx-state-hover {
  color: var(--fontColor) !important;

}

.dx-menu-item {
  color: var(--fontColor) !important;

}

.dx-datagrid-headers {
  color: var(--fontColor) !important;

}

.dx-texteditor.dx-state-hover {
  border-color: none !important;
}

.dx-datagrid-filter-row .dx-menu {
  margin-left: 2px !important;
  margin-top: 0px !important;
}

.dx-filter-menu.dx-menu {
  height: 69% !important;
}


.dx-button-mode-contained.dx-state-hover {
  background: var(--bgColor) !important;

}


.dx-texteditor.dx-editor-outlined {
  background: var(--table-analytic) !important;
  color: var(--fontColor) !important;
}

.dx-texteditor-input, .dx-datagrid-summary-item, .dx-pages ,.dx-list .dx-empty-message, .dx-list-item{
  color: var(--fontColor) !important;

}

.dx-datagrid-rowsview .dx-row.dx-group-row:not(.dx-row-focused) , .dx-checkbox-icon , .dx-button-mode-contained {
  background: var(--bgColor) !important;
  color: var(--fontColor) !important;
}

.dx-popup-wrapper > .dx-overlay-content {
  background: var(--bgColor) !important;

}

.sides_analytics {
  display: flex;
  flex-wrap: nowrap;
}
@media screen and (min-width: 300px) and (max-width: 479px) {

  html body .content {
    margin-left: 0px !important ;
  }
  .filters span, .filters p {
    font-size: 9px !important;
  }

  .sides_analytics {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column !important;
  }
  .s-left {
    margin-bottom: 10px !important;
  }
}


@media screen and (min-width: 480px) and (max-width: 900px) {
  html body .content {
    margin-left: 0px !important ;
  }
  .filters span, .filters p {
    font-size: 9px !important;
  }
  .s-left {
    margin-bottom: 10px !important;
  }
  .sides_analytics {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column !important;
  }
}